
Foreman - Bug #2954

Errors in the string extraction in the Welcome page that prevent good translation

08/21/2013 02:39 PM - Benjamin Papillon

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Internationalization   

Target version: 1.5.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Here are the 3 sentenses in the Welcome page that need to be redone :

For internal Users, simply create a new user at the Users page

    If you chose to use LDAP authentication then you must provide connection details for your auth

entication provider on LDAP page

    For Roles and permissions, see the Roles page

 Actually <Users> <LDAP> and <Roles> are links. "page" is not a member of the previous string so I cannot place the word "page"

before the link as I should in French.

Associated revisions

Revision 5da82453 - 03/25/2014 10:14 AM - Lukas Zapletal

fixes #2954 - string extraction fixed on welcome page

History

#1 - 08/21/2013 02:42 PM - Dominic Cleal

- Target version set to 1.3.0

- Difficulty set to trivial

#2 - 09/16/2013 12:15 PM - Lukas Zapletal

- Priority changed from Normal to Immediate

Let's fix that in 1.3 FINAL.

#3 - 09/16/2013 04:49 PM - Dominic Cleal

We shouldn't change strings right before release.. bump to 1.4?

#4 - 09/18/2013 09:41 AM - Lukas Zapletal

- Target version changed from 1.3.0 to 1.4.0

Allright.

#5 - 10/16/2013 03:43 PM - Greg Sutcliffe

- Target version deleted (1.4.0)

#6 - 03/20/2014 07:57 PM - Ohad Levy

- Priority changed from Immediate to Normal

looks like this bug is being ignored for a while, reducing priority, please raise again if required.
#7 - 03/21/2014 04:16 PM - Lukas Zapletal

- Status changed from New to Assigned

- Assignee set to Lukas Zapletal

- Target version set to 1.9.0

Let me git rid of this one right away.

#8 - 03/21/2014 06:43 PM - Lukas Zapletal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1314

#9 - 03/25/2014 10:14 AM - Dominic Cleal

- translation missing: en.field_release set to 4

#10 - 03/25/2014 10:31 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5da8245389b909cc0799bfca2881a7423cd9ed53.
